Bug 500625 - can't compile on x86_64
can't compile on x86_64
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: automake16 (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Pavel Raiskup
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 09:40 EDT by Levente Farkas
Modified: 2013-04-12 16:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-07 06:04:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2009-05-13 09:40:33 EDT
because failed test during compile:
XFAIL: subdir5.test
this test should have to exclude or fixed.
Comment 4 Pavel Raiskup 2013-03-07 06:04:28 EST
I am sorry, but it is too late in the RHEL-5 release cycle.  At the moment we
are addressing only critical and security related issues in RHEL-5.  This one
should be OK in RHEL-6.  I am closing the bug as NEXTRELEASE.

Fix for this bug is quite obvious and it is going to be applied for sure once
(or if) the libtool package will be updated in RHEL5.

Thanks for your report,
Pavel

Note You need to log in before you can comment on or make changes to this bug.